.inHeader {
    background: rgba(0, 0, 0, 0.3);
}

.inHeader h1 a {
    background: transparent;
    height: auto;
    width: auto;
}

.inHeader nav a {
    font-size: 20px;
    color: #fff;
}

.inHeader nav a:after {
    background: #fff;
}

.inHeader nav a:nth-last-child(2):after {
    display: block;
}

.inHeader nav a:hover {
    color: #e62129;
}

.banner {
    position: relative;
}

.banner img {
    display: block;
    width: 100%;
    height: auto;
}

.banner .divBox {
    font-size: 100px;
    font-family: helvetica;
    color: #fff;
    opacity: 0.4;
    bottom: 0;
    text-transform: uppercase;
    height: 139px;
    font-weight: bold;
}

.erMap {
    background: #F8F8F8;
    padding: 20px 0;
}

.erMap h3 {
    color: #e62129;
    font-size: 21px;
    display: inline-block;
}

.line {
    display: inline-block;
    vertical-align: middle;
    height: 1px;
    width: 45px;
    background: #e62129;
    margin-left: 10px;
}

.erMap p {
    float: right;
    color: #999;
}

.erMap p a {
    color: #999;
}

.erMap p a.active,
.erMap p a:hover {
    color: #e62129;
}

.erLink {
    border-top: 1px solid #EFEFEF;
    border-bottom: 1px solid #EFEFEF;
    margin-bottom: 20px;
}

.erLink li {
    width: 33%;
    text-align: center;
    border-right: 1px solid #EFEFEF;
}

.erLink li {
    border-left: 1px solid #EFEFEF;
}

.erLink li.active,
.erLink li:hover {
    background: #e62129;
    border-color: #e62129;
}

.erLink li a {
    display: block;
    line-height: 50px;
    color: #000;
    font-size: 15px;
}

.erLink li.active a,
.erLink li:hover a {
    color: #fff;
}

.erLink .list {
    max-height: 0;
    transition: max-height 0.25s ease-out;
    overflow: hidden;
    background: rgba(0, 0, 0, .60);
    text-align: center;
    z-index: 99;
    position: absolute;
    width: 170px;
    margin-left: -1px;
}

.erLink .list li {
    width: 100%;
    color: #fff;
    border: none;
    border-bottom: solid 1px #fff;
}

.erLink .list li:hover {
    background: #ac0800;
}

.erLink li:hover .list {
    max-height: 300px;
    transition: max-height 0.25s ease-in;
    border: none;
}

.proList,
.news {
    padding-bottom: 75px;
    /*background-image: url(/templets/txy/images/cp-bg.png);*/
}

.proList li,
.news li {
    padding: 35px 0;
    border-bottom: 1px solid #E8E8E8;
}

.downloadList {
    width: 100%;
    margin-top: 30px;
}

.downloadList .item {
    margin-bottom: 12px;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
}

.downloadList .item a {
    display: block;
    height: 50px;
}

.downloadList .item .it1 {
    float: left;
    width: 70%;
}

.downloadList .item .it4 {
    float: left;
    width: 30%;
}

.downloadList .item .it1 .tit {
    font-weight: 600;
    font-size: 14px;
    line-height: 50px;
    color: #333;
    text-indent: 40px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.downloadList .item .it1 .tit em {
    margin-right: 30px;
    font-size: 14px;
    line-height: 50px;
    color: #e4272b;
}

.downloadList .item .it4 .downBtn {
    display: block;
    width: 28px;
    height: 24px;
    margin: 0 auto;
    margin-top: 14px;
    background: url("../images/downBtn.png") no-repeat center center;
    background-size: 28px 24px;
}

.downloadList .item:hover {
    background: #eeeeee;
}

.downloadList .item:hover .downBtn {
    background: url("../images/downBtn_h.png") no-repeat center center;
}

.proList li>div {
    border-right: 1px solid #E9E9E9;
    padding-right: 35px;
}

.proList div div,
.news li div {
    margin-left: 45px;
    width: 640px;
}

.proList div h3,
.news div h3 {
    font-size: 22px;
    font-weight: normal;
    color: #e62129;
    margin-bottom: 20px;
}

.proList div .line,
.jdtdList .line,
.news div .line {
    width: 0;
    background: #e62129;
    margin-left: 0;
}

.proList div p a,
.news div p a {
    line-height: 28px;
}

.proList li:hover .line,
.jdtdList li:hover .line,
.news li:hover .line {
    width: 30px;
    margin-right: 10px;
}

.proList li:hover p a,
.news li:hover p a {
    color: #e62129;
}

.proList li:hover>div {
    padding-right: 60px;
}

.proList li>a {
    width: 40px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    margin-left: 20px;
}

.proList li>a i {
    color: #ABABAB;
    display: inline-block;
}

.proList li:hover>a {
    background: #e62129;
}

.proList li:hover>a i {
    color: #fff;
    animation: aMove 0.4s linear;
}

.proList .more {
    margin: 120px auto 0;
    background: #E8E8E8;
    border-radius: 0;
    color: #e62129;
}

.jdtdList .more {
    border: 1px solid #E5E5E5;
    color: #E5E5E5;
    border-radius: 0;
    margin-top: 25px;
}

.proList .more:hover,
.jdtdList .more:hover {
    background: #e62129;
    color: #fff;
}

.more {
    position: relative;
}

.more i {
    font-size: 12px;
    color: #fff;
    opacity: 0;
    display: inline-block;
    position: absolute;
    line-height: 20px;
    left: 50%;
    top: 50%;
    height: 20px;
    margin-top: -10px;
}

.more:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    opacity: 0;
}

.more:hover:after {
    width: 97%;
    height: 85%;
    opacity: 0.5;
}

.more:after {
    transition: all .4s ease-in-out 0.2s;
}

.more:hover i {
    opacity: 1;
    left: 80%;
    opacity: 1;
    transition: all .4s ease-in-out 0.2s;
}

.news li figure {
    width: 200px;
    height: auto;
}

@keyframes aMove {
    0% {
        transform: translateX(0);
        opacity: 1;
    }
    50% {
        transform: translateX(15px);
        opacity: 0;
    }
    51% {
        transform: translateX(-15px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

footer {
    padding-top: 60px;
    background: #363636;
}

footer .divBox {
    font-size: 0;
}

footer .divBox>a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    margin-bottom: 10px;
}

footer figure,
footer ul {
    display: inline-block;
    vertical-align: middle;
}

footer figure:nth-child(1) {
    width: 280px;
    text-align: center;
}

footer figure:nth-child(3) {
    float: right;
}

.copyright {
    border-top: 1px solid #454545;
    margin-top: 40px;
    display: block;
    color: rgba(255, 255, 255, 0.2);
    padding: 10px 0 20px;
}

.copyright p a {
    color: rgba(255, 255, 255, 0.2) !important;
}

.copyright p {
    color: rgba(255, 255, 255, 0.2);
}

.copyright p.link,
.copyright p.link a,
.copyright p.link a.flink {
    color: #363636;
}

.copyright a.flink {
    color: #363636;
}

footer ul {
    padding-left: 55px;
    border-left: 1px solid #454545;
}

footer ul li {
    display: block;
}

footer ul i,
footer ul p {
    color: #fff;
    opacity: 0.5;
    line-height: 28px;
}

footer ul i {
    margin-right: 10px;
}

footer ul li:hover i,
footer ul li:hover p {
    opacity: 1;
}

footer ul li:hover i {
    margin-right: 15px;
}

.aboutLink {
    margin-bottom: 25px;
}

.aboutLink li {
    width: 20%;
}

.erMap p i {
    font-size: 12px;
    color: #999;
    margin: 0 2px;
}

.about {
    padding-bottom: 0px;
}

.aboutTitle {
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    color: #E4E4E4;
    margin-bottom: 50px;
}

.about figure {
    width: 45%;
}

.about figure img {
    width: 100%;
}

.about h2 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 55px;
}

.aboutMan {
    width: 50%;
    padding: 40px 35px 20px;
    background: #F6F6F6;
    border: 1px solid #E2E2E2;
    margin-left: 0px;
    float: right;
}

.aboutMan p {
    line-height: 2;
    margin-bottom: 10px;
    font-size: 16px;
}

.aboutMan p a {
    font-size: 16px;
}

.cyaboutbj {
    min-height: 500px;
    width: 100%;
    overflow: hidden;
}

.cyaboutbj2 {
    min-height: 320px;
    width: 100%;
    overflow: hidden;
}

.aboutcy {
    line-height: 1.7;
    margin: 0 10px 20px;
    font-size: 18px;
    padding: 0px;
}

.aboutcy p {
    font-size: 18px;
    line-height: 1.7;
    margin: 0 10px 0;
    font-size: 18px;
    padding: 0px;
}

.aboutcy p a {
    font-size: 18px;
}

.aboutcy img {
    max-width: 100%;
}

.aboutTitle .line {
    background: #E4E4E4;
    margin: 0 5px;
}

.qywhList {
    position: relative;
}

.qywhList li {
    width: 25%;
    padding: 50px 0;
    text-align: center;
    background: #F6F6F6;
}

.qywhList li i {
    display: block;
    border-radius: 50%;
    margin: 0 auto 10px;
    width: 116px;
    height: 116px;
    line-height: 116px;
    text-align: center;
    font-size: 50px;
    border: 2px solid #e62129;
    color: #e62129;
    position: relative;
}

.qywhList li i:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px;
    border: 1px dashed #e62129;
    border-radius: 50%;
    position: absolute;
    top: -6px;
    left: -6px;
    opacity: 0;
}

.qywhList li:nth-child(3) i,
.qywhList li:nth-child(4) i {
    color: #fff;
    border-color: #fff;
}

.qywhList li:nth-child(3) i:after,
.qywhList li:nth-child(4) i:after {
    border-color: #fff;
}

.qywhList li:nth-child(3),
.qywhList li:nth-child(4) {
    background: #e62129;
}

.qywhList li:hover i:after {
    opacity: 0.8;
    animation: yuan 0.4s linear infinite;
}

@keyframes yuan {
    from {
        transform: rotateZ(0);
    }
    to {
        transform: rotateZ(360deg);
    }
}

.qywhList h3 {
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 5px;
    color: #e62129;
}

.qywhList p {
    color: #e62129;
}

.qywhList li:nth-child(3) h3,
.qywhList li:nth-child(4) h3,
.qywhList li:nth-child(3) p,
.qywhList li:nth-child(4) p {
    color: #fff;
}

.qywhList li:nth-child(2) {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.qywhList li:nth-child(3) {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.qywhList:after,
.qywhList:before {
    content: '';
    display: block;
    position: absolute;
    width: 40%;
    height: 100%;
    top: 0;
}

.qywhList:before {
    left: -40%;
    background: #F6F6F6;
}

.qywhList:after {
    right: -40%;
    background: #e62129;
}

.rwlsList {
    position: relative;
    z-index: 2;
}

.rwlsList li {
    width: 33.333%;
    position: relative;
}

.rwlsList li img {
    width: 100%;
    height: auto;
}

.rwlsList li figure {
    width: 100%;
}

.rwlsList li p {
    position: absolute;
    left: 0;
    bottom: 10px;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    height: 35px;
    line-height: 26px;
    overflow: hidden;
}

.rwlsList li p span {
    display: block;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    opacity: 0.5;
}

.rwlsList li:hover p {
    height: 100%;
    padding: 40px 45px;
    background: rgba(42, 154, 55, 0.75);
    bottom: 0;
}

.rwlsList li:hover p span {
    text-align: left;
    line-height: 26px;
    height: 26px;
    opacity: 1;
}

.relsBg {
    background: #F6F6F6;
    margin-top: -55px;
    padding: 75px 0 20px;
    text-align: center;
    position: relative;
    z-index: 1;
}

.relsBg p {
    color: #CECECE;
    text-transform: uppercase;
    margin-top: 5px;
}

.relsBg:after {
    position: absolute;
    content: '';
    display: block;
    width: 200%;
    height: 100%;
    top: 0;
    left: -50%;
    background: #F6F6F6;
    z-index: -1;
}

.jdtdList li {
    width: 23%;
    margin-right: 1.333%;
}

.jdtdList li:last-child {
    margin-right: 0;
}

.jdtdList li h3 {
    font-size: 16px;
    margin: 30px 0 20px;
}

.jdtdList li p {
    opacity: 0.5;
    line-height: 28px;
}

.jdtdList li:hover h3,
.jdtdList li:hover p {
    color: #e62129;
    opacity: 1;
}

.lygg.cycptop {
    margin-bottom: 40px;
}

.lygg p {
    font-size: 15px;
    line-height: 32px;
}

.lyggBox2 {
    margin: 40px 0 60px;
}

.lyggBox2 .kuang {
    padding: 0px 25px 160px 150px;
    border: 2px solid #363636;
    width: 290px;
    margin-left: -135px;
    margin-top: 50px;
    float: right;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    background-position: 200px 240px;
}

.lyggBox2 .kuang h2 {
    color: #e62129;
    font-size: 36px;
    text-align: left;
    line-height: 2;
}

.lyggBox2 .kuang p {
    color: #363636;
    line-height: 30px;
    height: 90px;
    text-align: left;
    overflow: hidden;
}

    .lyggBox2 img.dt {
        margin-left: 0px;
        width: 850px;
        height: 400px;
        object-fit: contain;
    }

.lyggBox2 .kuang img {
    float: right;
    margin-left: 0px;
    margin-top: 55px;
}

.lyggBox2 a:hover .kuang {
    background-image: url(../images/logo2.png);
    background-repeat: no-repeat;
    background-position: 200px 240px;
    ;
    background-color: #e62129;
    border: 2px solid #e62129;
    -moz-transition: all .8s ease 0s;
    -ms-transition: all .8s ease 0s;
    -o-transition: all .8s ease 0s;
    -webkit-transition: all .8s ease 0s;
    transition: all .8s ease 0s;
}

.lyggBox2 a:hover .kuang h2 {
    color: #fff;
    font-size: 36px;
    text-align: left;
    line-height: 2;
}

.lyggBox2 a:hover .kuang p {
    color: #fff;
    line-height: 30px;
    height: 90px;
    text-align: left;
    overflow: hidden;
}

.lyggBox3 {
    text-align: right;
    margin-bottom: 105px;
    margin-top: 140px;
}

.lyggBox3 .kuang {
    padding: 0px 150px 150px 25px;
    text-align: left;
    float: left;
    margin-top: 50px;
    margin-left: 0px;
    border: 2px solid #363636;
    width: 290px;
    margin-right: -135px;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    background-position: 30px 240px;
}

    .lyggBox3 img.dt {
        vertical-align: bottom;
        display: inline-block;
        /*float: right;*/
        width: 850px;
        height: 400px;
        object-fit: contain;
    }

.lyggBox3 .kuang h2 {
    color: #e62129;
    font-size: 36px;
    text-align: left;
    line-height: 2;
}

.lyggBox3 .kuang p {
    color: #363636;
    line-height: 1.6;
    text-align: left;
    line-height: 30px;
    height: 90px;
}

.lyggBox3 .kuang img {
    display: block;
    margin-top: 55px;
}

.lyggBox3 a:hover .kuang {
    background-image: url(../images/logo2.png);
    background-repeat: no-repeat;
    background-position: 30px 240px;
    ;
    background-color: #e62129;
    border: 2px solid #e62129;
    -moz-transition: all .8s ease 0s;
    -ms-transition: all .8s ease 0s;
    -o-transition: all .8s ease 0s;
    -webkit-transition: all .8s ease 0s;
    transition: all .8s ease 0s;
}

.lyggBox3 a:hover .kuang h2 {
    color: #fff;
    font-size: 36px;
    text-align: left;
    line-height: 2;
}

.lyggBox3 a:hover .kuang p {
    color: #fff;
    line-height: 30px;
    height: 90px;
    text-align: left;
    overflow: hidden;
}

.imgMark1 {
    width: 100%;
    margin-bottom: 150px;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    zoom: 1;
}

.container {
    margin: 150px auto;
    width: 100%;
}

.poster-main {
    width: 100%;
    height: 640px;
    position: relative;
    margin: 0 auto;
}

.poster-main a,
.poster-main img {
    display: block;
}

.poster-main .poster-list {
    width: 100%;
    height: 640px;
}

.poster-main .poster-list .poster-item {
    width: 200px;
    height: 640px;
    position: absolute;
    left: 0;
    top: 0;
}


/*.poster-main .poster-list .poster-item:after{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.2;
	top: 0;
	left: 0;
}*/

.poster-main .poster-btn {
    position: absolute;
    top: 0;
    z-index: 10;
    cursor: pointer;
}

.poster-main .poster-btn:after {
    content: '';
    display: block;
    width: 100%;
    height: 576px;
    opacity: 0.5;
    background: #000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.poster-main .poster-btn i {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
}

.poster-main .poster-prev-btn {
    left: 0;
    /*background: url(../images/left.png) no-repeat center center;*/
}

.poster-main .poster-next-btn {
    right: 0;
    /*background: url(../images/right.png) no-repeat center center;*/
}

.poster-main .poster-prev-btn i {
    right: -60px;
}

.poster-main .poster-next-btn i {
    left: -60px;
}

.imgMark {
    padding-bottom: 150px;
}

.aboutLink1 li {
    width: 16.6%;
}

.aboutLink2 li {
    width: 33%;
}

.aboutLink3 li {
    width: 14.2%;
}

.aboutLink5 li {
    width: 33.3%;
}

.aboutLink7 li {
    width: 16.6%;
}

.txyfc {
    padding: 0px 0 150px;
}

.txyfc .swiper-container {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: #fff;
}

.txyfc .swiper-container.active {
    position: inherit;
    z-index: 1;
}

.txyfc .swiper-button-prev i,
.txyfc .swiper-button-next i {
    color: #114201;
}

.txyfc .swiper-button-prev:hover i,
.txyfc .swiper-button-next:hover i {
    color: #fff;
}

.txyfc .swiper-button-prev:hover,
.txyfc .swiper-button-next:hover {
    background: #e62129;
}

.txyfc .swiper-button-next.swiper-button-disabled,
.txyfc .swiper-button-prev.swiper-button-disabled {
    pointer-events: inherit;
}

.txyfc .swiper-slide a {
    display: block;
    position: relative;
}

.txyfc .swiper-slide a img {
    max-width: 100%;
    height: auto;
}

.txyfc .swiper-slide a p {
    position: absolute;
    color: #fff;
    font-size: 24px;
    z-index: 2;
    opacity: 0;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(0);
    -webkit-transform: translateX(-50%, -50%) scale(0);
    -moz-transform: translateX(-50%, -50%) scale(0);
    -o-transform: translateX(-50%, -50%) scale(0);
}

.txyfc .swiper-slide a:after {
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background: rgba(0, 0, 0, 0.51);
    border: 1px solid #fff;
    content: '';
    display: block;
}

.txyfc .swiper-slide:hover a:after {
    width: 90%;
    height: 85%;
    opacity: 1;
}

.txyfc .swiper-slide:hover a p {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
    -webkit-transform: translateX(-50%, -50%) scale(1);
    -moz-transform: translateX(-50%, -50%) scale(1);
    -o-transform: translateX(-50%, -50%) scale(1);
}

.imgMark {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    visibility: hidden;
}

.imgMark.active {
    z-index: 999;
    visibility: inherit;
}

.imgList {
    position: fixed;
    width: 1080px;
    padding: 0 60px;
}

.imgList img {
    width: 100%;
    height: auto;
}

.imgList .swiper-button-prev,
.imgList .swiper-button-next {
    background: transparent;
    border-radius: 50%;
    border: 2px solid #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.imgList .swiper-button-prev i,
.imgList .swiper-button-next i {
    color: #fff;
    font-size: 18px;
}

.newsXq {
    padding-bottom: 40px;
}

.newsXq h3 {
    color: #101418;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}

.newsXq time {
    font-family: arial;
    color: #101418;
    opacity: 0.5;
    display: block;
    text-align: center;
    padding: 13px 0;
}

.newsXq div {
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    padding-top: 45px;
    margin-bottom: 35px;
}

.newsXq div p {
    width: 995px;
    margin: 0 auto 25px;
    max-width: 100%;
    font-size: 20px;
}

.newsXq div p img {
    max-width: 100%;
    height: auto;
}

.newsXq div p font {
    line-height: 28px;
    text-indent: 2em;
    text-align: left;
    color: #101418;
    display: block;
}

.newsXq div p a {
    float: none;
}

.newsXq div table a {
    float: none;
}

.newsXq a {
    float: right;
    margin-right: 102px;
}

.newsXq a:hover {
    color: #e62129;
}

.pages {
    text-align: center;
    padding: 55px 0 60px;
    background: #fff;
    width: 100%;
}

.pages a {
    line-height: 30px;
    width: 30px;
    font-size: 13px;
    color: #666;
}

.pages a:first-child,
.pages a:last-child {
    width: 80px;
    background: #999999;
    color: #fff;
}

.pages a.active,
.pages a:hover {
    background: #e62129;
    color: #fff;
}

.news div p {
    height: 72px;
    overflow: hidden;
    font-size: 16px;
}

.news div time {
    font-family: arial;
    color: #101418;
    opacity: 0.5;
    display: block;
    position: relative;
}

.news div time:after {
    content: '';
    display: block;
    width: 30px;
    height: 3px;
    background: #e62129;
    position: absolute;
    left: 40%;
    border: 0;
    opacity: 0
}

.news div time b {
    color: #101418;
    font-size: 30px;
    font-family: arial;
    margin-right: 10px;
}

.news div h3 {
    margin-bottom: 12px;
}

.news li:hover time b,
.news li:hover time {
    color: #e62129;
    opacity: 1;
}

.news li:hover time:after {
    opacity: 1;
    left: 4px;
}

.news li div {
    width: 565px;
    margin-left: 30px;
    margin-right: 262px;
}

.news li div p a {
    line-height: 24px;
    font-size: 13px;
    color: #101418;
    opacity: 0.5;
}

.news li>a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    background: #D1D1D1;
    color: #fff;
}

.news li>a i {
    color: #fff;
    font-size: 18px;
}

.news li:hover div {
    margin-right: 200px;
}

.news li:hover>a {
    background: #e62129;
}

.formList {
    background: url(../images/contact_07.png) no-repeat center top;
    padding: 94px 0 130px;
}

.formList form ul {
    font-size: 0;
}

.formList form li {
    position: relative;
    width: 33%;
    margin-right: 0.5%;
    display: inline-block;
}

.formList form li:nth-child(3n),
.formList form li:last-child {
    margin-right: 0;
}

.formList form li:last-child {
    width: 100%;
}

.formList form input {
    height: 60px;
    border: none;
    border-bottom: 1px solid #EDEDED;
    width: 100%;
    text-indent: 7em;
    outline: none;
    background: transparent;
    color: #fff;
}

.formList form li textarea {
    resize: none;
    display: block;
    height: 150px;
    padding-top: 21px;
    background: transparent;
    padding-left: 9em;
    outline: none;
    color: #fff;
    border: none;
    border-bottom: 1px solid #EDEDED;
    width: 100%;
}

.formList form input:focus,
.formList form li textarea:focus {
    border-bottom-color: #97AA8E;
}


/*.formList form input:focus + p, .formList form li textarea:focus + p,
.formList form input:focus + p span, .formList form li textarea:focus + p span{color: #fff;}*/

.formList form li p {
    line-height: 60px;
    font-size: 15px;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
}

.formList form li p span {
    color: #fff;
    font-size: 15px;
}

.formList form input[type=submit] {
    width: 120px;
    margin-top: 20px;
    cursor: pointer;
    text-indent: 0;
    display: block;
    height: 40px;
    outline: none;
    border: none;
    background: #114201;
    color: #fff;
    font-size: 15px;
}

.formList form input[type=submit]:hover {
    background: #1E6906;
}

.contact {
    padding: 45px 0 90px;
}

.addressList li {
    width: 25%;
    text-align: center;
}

.addressList i {
    display: block;
    margin: 0 auto 20px;
    width: 95px;
    height: 95px;
    line-height: 95px;
    text-align: center;
    border: 1px solid #CFCFCF;
    border-radius: 50%;
    position: relative;
    font-size: 45px;
    color: #CFCFCF;
}

.addressList i:after {
    position: absolute;
    top: 50%;
    left: 50%;
    content: '';
    display: block;
    width: 102px;
    height: 102px;
    border: 1px dashed #BBC7B5;
    border-radius: 50%;
    margin: -52px 0 0 -52px;
}

.addressList li:hover i {
    background: #e62129;
    color: #fff;
}

.addressList li:hover i:after {
    animation: move 0.6s linear infinite;
}

.addressList i img {
    margin-top: -10px;
}

@keyframes move {
    from {
        transform: rotateZ(0);
    }
    to {
        transform: rotateZ(360deg);
    }
}

.addressList p span {
    display: block;
    margin-top: 10px;
    color: #e62129;
}

.addressList .line {
    background: #e62129;
}

#map1 {
    margin-top: 50px;
    height: 290px;
    border: 1px solid #DDDCDB;
}

.productXq {
    padding: 90px 0 140px;
}

.productXq p {
    line-height: 30px;
}

.productRight p span {
    color: #e62129;
}

.productList {
    width: 400px;
}

.productList img {
    width: 100%;
    height: auto;
    display: block;
}

.productRight {
    width: 705px;
    margin-left: 95px;
}

.productRight table {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 30px;
}

.productRight table tr {
    line-height: 48px;
}

.productRight table th {
    font-weight: normal;
    color: #e62129;
}

.productRight a {
    width: 48%;
    margin-right: 4%;
    line-height: 80px;
    text-align: center;
    background: #F6F6F6;
    position: relative;
}

.productRight a:nth-of-type(2) {
    margin-right: 0;
}

.productRight a i {
    color: #e62129;
    font-size: 22px;
    margin-right: 10px;
}

.productRight a:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    opacity: 0;
}

.productRight a:hover:after {
    width: 96%;
    height: 85%;
    opacity: 0.5;
}

.productRight a:hover {
    background: #e62129;
    color: #fff;
}

.productRight a:hover i {
    color: #fff;
}

.productXq1 font,
.productXq1 span {
    display: block;
    text-indent: 2em;
}

.productXq1 span {
    text-indent: 3.5em;
}

.productXq1 img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}

.productXq1 p {
    margin-bottom: 30px;
}

.fgx {
    height: 48px;
    border-top: 1px solid #e62129;
    background: #F6F6F6;
    margin-bottom: 55px;
    margin-top: 70px;
}

.productXq .swiper-button-next,
.productXq .swiper-button-prev {
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    line-height: 44px;
}

.productXq .swiper-button-next i,
.productXq .swiper-button-prev i {
    color: #fff;
}

.productXq .swiper-button-next:hover,
.productXq .swiper-button-prev:hover {
    background: rgba(42, 154, 55, 0.8);
}

.qywhBar a {
    display: block;
    position: relative;
}


/*.qywhBar a:after{content: '';opacity: 0; display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0,0,0,0.5) url(../images/play.png) no-repeat center;}*/


/*.qywhBar .swiper-slide:hover a:after{background-color: transparent;}*/


/*.qywhBar .swiper-slide-active a:after{opacity: 1;}*/

.qywhBar a img {
    display: block;
    width: 100%;
    height: auto;
}

.qywhBar .swiper-button-next {
    width: 25%;
    height: 100%;
    margin-top: 0;
    top: 0;
    background: transparent;
}

.qywhBar .swiper-button-prev {
    width: 25%;
    height: 100%;
    margin-top: 0;
    top: 0;
    background: transparent;
}

.qywhBar .swiper-button-next:after,
.qywhBar .swiper-button-prev:after {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    text-align: center;
    position: absolute;
    border-radius: 50%;
}

.qywhBar .swiper-button-next:after {
    background: rgba(255, 255, 255, 0.5) url(../images/ico02.png) no-repeat center;
    left: -60px;
}

.qywhBar .swiper-button-prev:after {
    background: rgba(255, 255, 255, 0.5) url(../images/ico01.png) no-repeat center;
    right: -60px;
}

.qywhBar .swiper-button-next:hover:after {
    background-color: rgba(42, 154, 55, 0.4);
    background-image: url(../images/ico02_1.png);
}

.qywhBar .swiper-button-prev:hover:after {
    background-color: rgba(42, 154, 55, 0.4);
    background-image: url(../images/ico01_1.png);
}

@media only screen and (max-width: 1440px) {
    footer {
        padding-top: 30px;
    }
    .copyright {
        margin-top: 30px;
    }
    h2 {
        margin-top: 30px;
    }
}

.txyfc .swiper-button-prev {
    position: inherit;
    display: inline-block;
    vertical-align: middle;
    background: #E5E5E5;
    margin-top: 15px;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    left: 50%;
    margin-left: -65px;
    opacity: 1;
}

.txyfc .swiper-button-next {
    position: inherit;
    display: inline-block;
    vertical-align: middle;
    background: #E5E5E5;
    margin-top: 15px;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    left: 50%;
    margin-left: 65px;
    opacity: 1;
}

.cyzzry {
    padding: 20px 0 120px;
}

.productBar {
    width: 100%;
}

.productBar .swiper-slide figure {
    width: 100%;
    display: block;
}

.productBar .swiper-slide figure img {
    width: 100%;
    display: block;
    height: auto;
}

.productBar .swiper-slide div {
    display: block;
    text-align: center;
    padding: 0px 0 20px;
    box-sizing: border-box;
}

.productBar .swiper-slide div h3 {
    color: #d7161b;
    font-size: 18px;
    font-weight: normal;
    padding-top: 20px;
}

.productBar .swiper-slide div p {
    line-height: 22px;
    opacity: 0.6;
    margin: 0px auto 10px;
}

.productBar .swiper-slide div .line {
    display: block;
    width: 35px;
    height: 2px;
    background: #d7161b;
    margin: 0 auto;
}

.productBar .swiper-slide {
    position: relative;
}

.productBar .swiper-slide a:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    opacity: 0;
}

.productBar .swiper-slide:hover a:after {
    width: 93%;
    height: 95%;
    border: 1px solid #fff;
    opacity: 1;
}

.productBar .swiper-slide:hover {
    background: #E4E9E2;
}

.productBar .swiper-slide:hover div p {
    color: #d7161b;
}

.cyzzry .swiper-pagination {
    text-align: center;
    margin: 20px auto;
    width: 64%;
}

.cyzzry .swiper-pagination-bullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: #cc0005;
    opacity: 1;
    border: 1px solid transparent;
}

.cyzzry .swiper-pagination-bullet-active {
    background: transparent;
    border-color: #cc0005;
}

@media only screen and (max-width: 1366px) {
    .productBar .swiper-slide div {
        display: block;
        margin-top: 60px;
    }
}

@media only screen and (max-width: 1200px) {
    .productBar .swiper-slide div {
        display: block;
        margin-top: 40px;
    }
    .inHeader nav {
        display: none;
    }
    .inHeader.active1 h1 a {
        background: transparent;
    }
    .inHeader.active1 h1 a {
        padding-left: 10px;
    }
    .inHeader h1 {
        margin-left: 10px;
    }
    footer ul {
        padding-left: 0;
        border-left: none;
    }
    footer figure {
        width: 100% !important;
        text-align: left !important;
    }
    footer figure:nth-child(1) {
        margin-bottom: 10px;
    }
    footer figure:nth-child(3) {
        float: none;
        margin-top: 10px
    }
    .inHeader h1 a img {
        height: 40px;
        width: auto;
    }
    menu {
        top: 28px;
    }
    .banner {
        height: auto;
        position: relative;
    }
    h2 {
        font-size: 18px;
    }
    footer p {
        line-height: 26px;
    }
}

#certify2 {
    display: none;
}

#certify {
    position: relative;
    width: 1200px;
    margin: 0 auto 20px;
}

#certify .swiper-container {
    padding-bottom: 60px;
}

#certify .swiper-slide {
    width: 520px;
    background: #fff;
    box-shadow: 0 8px 30px #ddd;
}

#certify .swiper-slide img {
    display: block;
    width: 100%;
    height: 380px;
}

#certify .swiper-slide p {
    line-height: 60px;
    padding-top: 0;
    text-align: center;
    color: #636363;
    font-size: 1.1em;
    margin: 0;
}

#certify .swiper-pagination {
    width: 100%;
    bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
    border: 3px solid #fff;
    background-color: #d5d5d5;
    width: 10px;
    height: 10px;
    opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border: 3px solid #e62129;
    background-color: #fff;
}

#certify .swiper-button-prev {
    left: -30px;
    width: 45px;
    height: 45px;
    background: url(../images/wm_button_icon.png) no-repeat;
    background-position: 0 0;
    background-size: 100%;
}

#certify .swiper-button-prev:hover {
    background-position: 0 -46px;
    background-size: 100%
}

#certify .swiper-button-next {
    right: -30px;
    width: 45px;
    height: 45px;
    background: url(../images/wm_button_icon.png) no-repeat;
    background-position: 0 -93px;
    background-size: 100%;
}

#certify .swiper-button-next:hover {
    background-position: 0 -139px;
    background-size: 100%
}

img.imgZoom {
    -moz-transition: all .8s ease 0s;
    -ms-transition: all .8s ease 0s;
    -o-transition: all .8s ease 0s;
    -webkit-transition: all .8s ease 0s;
    transition: all .8s ease 0s;
}

.imgZoom {
    overflow: hidden;
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

img.imgZoom:hover {
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.abouttu {
    position: relative;
    margin: 0px auto 0;
    top: 0px;
    left: 0px;
    width: 1200px;
    height: 823px;
    overflow: hidden;
    visibility: hidden;
    background-color: #fefefe;
}

.abouttu .loading {
    position: absolute;
    top: 0px;
    left: 0px;
}

.abouttu .xiaotu {
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.abouttu .xiaotu2 {
    position: absolute;
    display: block;
    background: url('../images/loading.gif') no-repeat center center;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.abouttu .datu {
    cursor: default;
    position: relative;
    top: 0px;
    left: 0px;
    width: 1200px;
    height: 733px;
    overflow: hidden;
}

.abouttu .datu div:only-child {
    1
}

{
    display: none;
}

.abouttu .datu div:only-child {
    1
}

{
    display: block;
}

.abouttu .thumbnav {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 1200px;
    height: 100px;
}

.jssora05l,
.jssora05r {
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url('../images/a17.png') no-repeat;
    overflow: hidden
}

.jssora05l {
    background-position: -10px -40px;
    top: 40%;
    left: 8px;
}

.jssora05r {
    background-position: -70px -40px;
    top: 40%;
    right: 8px;
}

.jssora05l:hover {
    background-position: -130px -40px
}

.jssora05r:hover {
    background-position: -190px -40px
}

.jssora05l.jssora05ldn {
    background-position: -250px -40px
}

.jssora05r.jssora05rdn {
    background-position: -310px -40px
}

.jssora05l.jssora05lds {
    background-position: -10px -40px;
    opacity: .3;
    pointer-events: none
}

.jssora05r.jssora05rds {
    background-position: -70px -40px;
    opacity: .3;
    pointer-events: none
}

.jssort01 .p {
    position: absolute;
    top: 0;
    left: 0;
    width: 94px;
    height: 64px
}

.jssort01 .t {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none
}

.jssort01 .w {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.jssort01 .c {
    position: absolute;
    top: 0;
    left: 0;
    width: 90px;
    height: 60px;
    border: #333 2px solid;
    box-sizing: content-box;
    background: url('../images/t01.png') -1200px -1200px no-repeat;
    _background: none
}

.jssort01 .pav .c {
    top: 2px;
    _top: 0;
    left: 2px;
    _left: 0;
    width: 90px;
    height: 60px;
    border: #333 0 solid;
    _border: #fff 2px solid;
    background-position: 50% 50%
}

.jssort01 .p:hover .c {
    top: 0;
    left: 0;
    width: 92px;
    height: 62px;
    border: #fff 1px solid;
    background-position: 50% 50%
}

.jssort01 .p.pdn .c {
    background-position: 50% 50%;
    width: 90px;
    height: 60px;
    border: #333 2px solid
}

* html .jssort01 .c,
* html .jssort01 .pdn .c,
* html .jssort01 .pav .c {
    width: 94px;
    height: 64px
}

.cycptu_u1 {
    font-size: 0;
    margin-top: 30px;
}

.cycptu_u1 li {
    display: inline-block;
    vertical-align: top;
    width: calc(32% - 2px);
    margin-right: 2%;
    transition: 0.3s ease-in-out;
    margin-bottom: 20px;
}

.cycptu_u1 li:nth-child(3n) {
    margin-right: 0;
}

.cycptu_u1 li img {
    width: 100%;
    height: auto;
    border: solid 1px #ccc;
}

.cycptu_u150 {
    font-size: 0;
    margin-top: 30px;
}

.cycptu_u150 li {
    display: inline-block;
    vertical-align: top;
    width: calc(49% - 2px);
    margin-right: 2%;
    transition: 0.3s ease-in-out;
    margin-bottom: 20px;
}

.cycptu_u150 li:nth-child(2n) {
    margin-right: 0;
}

.cycptu_u150 li img {
    width: 100%;
    height: auto;
    border: solid 1px #ccc;
}

.tu-pian img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.tu-pian .img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
    height: 250px;
}

.tu-pian2 img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.tu-pian2 .img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
    height: 350px;
}

.aims-box {
    padding: 0 5px;
}

.aims-box .aims-img {
    overflow: hidden;
}

.aims-box .aims-img a {
    transition: 0.3s ease-in-out;
    -webkit-transition: all 0.8s ease-out 0.8s;
    padding: 0 5px;
}

.aims-box .aims-img a:hover .tu-pian,
.aims-box .aims-img a:hover .tu-pian2 {
    transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transition: 0.3s ease-in-out;
}

.zi {
    font-size: 18px;
    color: #333;
    height: 40px;
    text-align: center;
    line-height: 53px;
    margin-bottom: 0px;
}

.news_next {
    padding: 10px;
    margin-bottom: 20px;
    width: 100%;
}

.news_next li {
    max-width: 49%;
}

.news_next li:nth-child(1) {
    float: left;
    text-align: left;
}

.news_next li:nth-child(2) {
    float: right;
    text-align: right;
}


/*联系我们*/

.pinpai_con4_u1 {
    font-size: 0;
    margin-top: 30px;
}

.pinpai_con4_u1 li {
    display: inline-block;
    vertical-align: top;
    width: calc(49% - 2px);
    margin-right: 2%;
    background: #e62129;
    border: solid 1px #ccc;
    font-size: 0;
    transition: 0.3s ease-in-out;
    margin-bottom: 20px;
}

.pinpai_con4_u1 li:nth-child(2n) {
    margin-right: 0;
}

.pinpai_con4_u1 li span {
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
    color: white;
    width: 140px;
    text-align: center;
}

.pinpai_con4_u1_aside {
    width: calc(100% - 140px);
    background: white;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 15px 15px;
    height: 140px;
}

.pinpai_con4_u1_aside p {
    font-size: 14px;
    color: #333;
    line-height: 38px;
}

.pinpai_con4_u1_aside p img {
    margin-right: 20px;
    width: 20px;
}

.pinpai_con4_u1 li:hover {
    background: #d70d18;
}

.pinpai_con4_u1 li:nth-child(2) .pinpai_con4_u1_aside {
    padding: 15px 15px;
}

.pinpai_con4_div {
    text-align: center;
    margin-top: 10px;
}

.pinpai_con4_div_left {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
}

.pinpai_con4_div_right {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.pinpai_con4_div_right span {
    font-size: 16px;
    display: block;
    text-align: center;
    color: #333;
    margin-top: 10px;
}

.pinpai_con4_div_right img {
    width: 120px;
}

.cysph {
    height: 580px;
    width: 100%;
}

@media screen and (max-width:767px) {
    .cysph {
        height: 400px;
        width: 100%;
    }
}